<app-header [isLanding]="true"></app-header>
<section class="w-full bg-odb-500 bg-landing bg-cover bg-norepeat bg-center">
  <div class="py-12 px-4 bg-odb-landing">
    <h1
      class="text-6xl font-odb font-bold text-white text-center mb-8 max-w-screen-md mx-auto uppercase"
    >
      Agenda
    </h1>
    <p
      class="text-2xl lg:text-3xl text-center text-white leading-6 lg:leading-8 font-semibold max-w-screen-md mx-auto"
    >
      Reserva unos minutos y consigue vender cada mes de manera predecible y
      constante, sin tener que preocuparte por captar nuevos inmuebles
    </p>
  </div>
</section>
<div
  class="w-full max-w-screen-md mx-auto drop-shadow-xl border-2 rounded-xl my-8 flex items-center justify-center"
  *ngIf="isBrowser"
>
  <iframe
    class="rounded-xl"
    src="https://oportunidadesdebancos-realestate.youcanbook.me/?noframe=true&skipHeaderFooter=true"
    id="ycbmiframeoportunidadesdebancos-realestate"
    style="
      width: 100%;
      min-height: 650px;
      border: 0px;
      background-color: transparent;
    "
    frameborder="0"
    allowtransparency="true"
  ></iframe>
  <script defer>
    window.addEventListener &&
      window.addEventListener(
        'message',
        function (event) {
          if (
            event.origin ===
            'https://oportunidadesdebancos-realestate.youcanbook.me'
          ) {
            document.getElementById(
              'ycbmiframeoportunidadesdebancos-realestate',
            ).style.height = event.data + 'px';
          }
        },
        false,
      );
  </script>
</div>
<app-footer [isLanding]="true"></app-footer>
